@charset "utf-8";
@media only screen and (max-width: 1680px) {
  .core .com-tit .p2 {
    width: 72.8%;
  }
  .core-item i {
    font-size: 46px;
  }
  .tx-item .item .txt .line {
    height: 40px;
  }
  .solu-swiper1 .swiper-slide {
    padding-bottom: 15px;
  }
  .solu-swiper1 .swiper-slide:not(:last-of-type) {
    margin-right: 80px;
  }
  .solu-swiper2 .txt {
    width: 26.8%;
  }
  .solu-swiper2 .icon i {
    font-size: 40px;
  }
  .inPro-item {
    height: 320px;
  }
  .inPro2 .img {
    width: 50.6%;
  }
  .inPro2 .txt {
    width: 49.4%;
  }
  .jdal-swiper .txt {
    padding-top: 50px;
  }
  .jdal-swiper .name {
    margin-bottom: 20px;
  }
  .jdal-swiper .more {
    margin-top: 80px;
  }
  .news-item {
    padding: 30px 2.6% 35px 2.8%;
  }
  .news-item .name {
    height: 51px;
  }
  .news-item .des {
    height: 52px;
  }
  .his-swiper1 .name {
    padding-bottom: 5px;
    margin-bottom: 30px;
  }
  .cul-item {
    height: 340px;
    padding: 50px 2% 0;
  }
  .cul-item .icon {
    width: 70px;
    height: 70px;
  }
  .cul-item .icon i {
    font-size: 30px;
  }
  .cul-item .cul-name {
    margin-top: 20px;
  }
  .cul-item .intro * {
    font-size: 14px;
  }
  .honor-swiper .name {
    margin-top: 30px;
  }
  .notice-item {
    height: 230px;
    margin-bottom: 40px;
  }
  .notice-item .noticeR {
    padding-top: 40px;
  }
  .notice-item .date {
    font-size: 24px;
  }
  .notice-item .day {
    margin-top: 10px;
  }
  .notice-item .des {
    margin-bottom: 50px;
  }
  .apply-tab .nav-swiper .swiper-slide {
    height: 80px;
    line-height: 80px;
  }
  .apply-tab .nav-swiper i {
    font-size: 26px;
    margin-right: 15px;
  }
  .apply-item .des {
    margin-bottom: 70px;
  }
  .apply-item .item {
    width: 120px;
    height: 40px;
    line-height: 40px;
  }
  .apply-item .item1 {
    margin-right: 15px;
  }
  .fea-item .icon {
    margin-bottom: 30px;
  }
  .fea-item .icon i {
    font-size: 40px;
  }
  .proTab-swiper .swiper-slide:not(:last-of-type) {
    margin-right: 50px;
  }
  .cpgk .com-btn i {
    font-size: 20px;
  }
  .td-item .icon {
    margin-bottom: 25px;
  }
  .td-item i {
    font-size: 40px;
  }
  .cpcs .item {
    padding: 12px 1%;
  }
  .tech .com-tit .p2 {
    margin-top: 25px;
  }
  .tech .tech-item .icon {
    width: 66px;
    height: 66px;
  }
  .tech .tech-item .name {
    margin-top: 25px;
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 1440px) {
  .banner-swiper .more {
    margin-top: 40px;
  }
  .banner-swiper .swiper-pagination {
    left: 10vw;
  }
  .banner-swiper .swiper-pagination-bullet {
    width: 7px;
    height: 7px;
    margin-right: 10px !important;
  }
  .banner-swiper .swiper-pagination-bullet-active {
    width: 30px;
  }
  .core .com-tit .p2 {
    width: 80.8%;
  }
  .core-item i {
    font-size: 40px;
  }
  .core-item p {
    margin-top: 10px;
  }
  .tx-item .item .txt .line {
    height: 34px;
  }
  .tx-wrap {
    width: 47.7%;
  }
  .solu-swiper1 .swiper-slide:not(:last-of-type) {
    margin-right: 60px;
  }
  .solu-swiper2 .txt {
    width: 32.8%;
    padding: 20px 2.8% 20px 2.5%;
  }
  .solu-swiper2 .icon i {
    font-size: 34px;
  }
  .solu-swiper2 .name {
    margin-top: 14px;
    margin-bottom: 19px;
  }
  .solu-swiper2 .more {
    margin-top: 30px;
  }
  .inPro-item {
    height: 280px;
  }
  .jdal-swiper .more {
    margin-top: 60px;
  }
  .news-item .name {
    height: 45px;
  }
  .news-item .des {
    height: 45px;
  }
  .news-item .more {
    margin-top: 25px;
  }
  .firm .num-item {
    padding-top: 25px;
  }
  .cul-item {
    width: 23.5%;
    height: 320px;
    margin-right: 2%;
    padding: 40px 1% 0;
  }
  .cul-item .icon {
    width: 60px;
    height: 60px;
  }
  .cul-item .icon i {
    font-size: 28px;
  }
  .honor-swiper .name {
    margin-top: 20px;
  }
  .news-tab .nav-swiper .swiper-slide {
    padding: 30px 13px;
  }
  .news-tab .nav-swiper .swiper-slide:not(:last-of-type) {
    margin-right: 40px;
  }
  .notice-item {
    height: 200px;
  }
  .apply {
    width: 72.9vw;
  }
  .apply-tab .nav-swiper .swiper-slide {
    height: 80px;
    line-height: 80px;
  }
  .apply-tab .nav-swiper i {
    font-size: 22px;
    margin-right: 10px;
  }
  .apply-item .des {
    margin-bottom: 50px;
  }
  .apply-item .item1 {
    margin-right: 10px;
  }
  .fea-item .icon {
    width: 70px;
    height: 70px;
  }
  .fea-item .icon img {
    max-width: 54.4%;
  }
  .product .productR,
  .proInfo2 .productR {
    width: 72.9vw;
  }
  .proInfo1 .productR .c1 {
    width: 72.9vw;
  }
  .pro-swiper .swiper-slide {
    padding: 15px 0 15px 12px;
  }
  .pro-item .name {
    margin-bottom: 20px;
  }
  .pro-item .des {
    margin-bottom: 40px;
  }
  .pro-tab {
    margin-top: -30px;
  }
  .proTab-swiper .swiper-slide {
    height: 80px;
    line-height: 80px;
  }
  .cpgk .btns {
    margin-top: 60px;
  }
  .ai-pros .ai-item {
    margin-bottom: 60px;
  }
  .ai-pros .ai-item p {
    margin-top: 25px;
  }
  .gc-item .txt {
    padding: 20px 8.5% 30px 8.1%;
  }
  .gc-item .name {
    margin-bottom: 20px;
  }
  .gc-item .des {
    margin-bottom: 30px;
  }
  .feedR .form-item:not(:last-of-type) {
    margin-bottom: 30px;
  }
  .feedR .btn {
    width: 180px;
    height: 48px;
    line-height: 48px;
  }
  .tech .com-tit .p2 {
    margin-top: 20px;
  }
  .tech .tech-item .icon {
    width: 60px;
    height: 60px;
  }
  .tech .tech-item .icon img {
    max-width: 50%;
  }
  .tech .tech-item .icon i {
    font-size: 22px;
  }
  .tech .tech-item .name {
    margin-top: 20px;
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 1366px) {
  .inPro-item {
    height: 260px;
  }
}
@media only screen and (max-width: 1260px) {
  .solu-swiper1 .swiper-slide {
    padding-bottom: 10px;
  }
  .solu-swiper1 .swiper-slide:not(:last-of-type) {
    margin-right: 50px;
  }
  .solu-swiper2 .icon i {
    font-size: 28px;
  }
  .solu-swiper2 .name {
    margin-bottom: 15px;
  }
  .solu-swiper2 .more {
    margin-top: 20px;
  }
  .inPro-item {
    height: 240px;
  }
  .news-tab .nav-swiper .swiper-slide {
    padding: 20px 10px;
  }
  .news-tab .nav-swiper .swiper-slide:not(:last-of-type) {
    margin-right: 30px;
  }
  .contact .lx-item {
    height: auto;
    padding: 20px 0;
  }
  .contact .lx-item .icon {
    width: 40px;
    height: 40px;
  }
  .contact .lx-item .icon i {
    font-size: 14px;
  }
  .contact .lx-item .txt {
    width: calc(100% - 40px);
  }
  .apply-item .name {
    margin-bottom: 15px;
  }
  .apply-item .des {
    margin-bottom: 30px;
  }
  .pro-tab {
    margin-top: -20px;
  }
  .proTab-swiper .swiper-slide {
    height: 60px;
    line-height: 60px;
  }
  .proTab-swiper .swiper-slide:not(:last-of-type) {
    margin-right: 40px;
  }
  .case-banner .img img {
    min-height: 260px;
  }
  .tech .tech-item {
    width: 23.5%;
    min-height: auto;
    padding: 20px 2.4% 20px 2.4%;
    margin-right: 2%;
  }
  .tech .tech-item:nth-of-type(4n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 1024px) {
  .banner-swiper .swiper-pagination {
    left: 3vw;
  }
  .core .com-tit .p2 {
    width: 100%;
  }
  .core-item i {
    font-size: 34px;
  }
  .al-wrap .swi-btns {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
  }
  .al-wrap .swi-btn {
    position: relative;
    left: auto;
    right: auto;
    margin-top: 0;
  }
  .al-wrap .swi-prev {
    margin-right: 10px;
  }
  .tx-wrap {
    width: 80%;
  }
  .solu-swiper1 .swiper-slide {
    font-size: 16px;
  }
  .solu-swiper2 .txt {
    width: 45%;
  }
  .solu-swiper2 .des {
    -webkit-line-clamp: 2;
  }
  .solu-bot .swi-prev {
    left: 5.5%;
  }
  .solu-bot .swi-next {
    right: 5.5%;
  }
  .jdal-swiper .txt {
    padding-top: 30px;
  }
  .jdal-swiper .name {
    margin-bottom: 10px;
  }
  .jdal-swiper .more {
    margin-top: 30px;
  }
  .news-item .name {
    font-size: 16px;
    margin-top: 15px;
  }
  .news-item .des {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .news-item .more {
    margin-top: 15px;
  }
  .cul-items {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .cul-item {
    width: 49%;
    height: 240px;
    margin-right: 2%;
    margin-bottom: 30px;
    padding-top: 30px;
  }
  .cul-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .hisB .swi-prev,
  .honor-bot .swi-prev {
    margin-right: 10px;
  }
  .notice-item {
    height: 180px;
    margin-bottom: 30px;
  }
  .notice-item .date {
    font-size: 20px;
  }
  .notice-item .day {
    margin-top: 5px;
  }
  .notice-item .name {
    margin-bottom: 20px;
  }
  .notice-item .des {
    margin-bottom: 30px;
  }
  .apply {
    width: 94vw;
  }
  .apply-tab .nav-swiper .swiper-slide {
    height: 70px;
    line-height: 70px;
  }
  .apply .intro {
    width: 100%;
  }
  .apply-item .txt {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .fea-item {
    height: 220px;
    padding-top: 40px;
  }
  .fea-item .icon i {
    font-size: 34px;
  }
  .contactUs .tel .icon {
    width: 40px;
    height: 40px;
  }
  .contactUs .tel .icon i {
    font-size: 20px;
  }
  .news-tab .nav-swiper .swiper-slide:hover {
    color: #333;
  }
  .news-tab .nav-swiper .swiper-slide:hover::after {
    left: auto;
    right: 0;
    width: 0;
  }
  .product .productR,
  .proInfo2 .productR {
    width: 94vw;
  }
  .proInfo1 .productR .c1 {
    width: 94vw;
  }
  .com-product {
    flex-direction: column;
  }
  .com-product .productL {
    position: relative;
    left: 0;
    top: auto;
    width: 100%;
    margin-bottom: 40px;
    padding: 0 3%;
  }
  .pro-swiper::before {
    display: none;
  }
  .pro-swiper .swiper-slide {
    width: auto;
    font-size: 16px;
    padding: 0 0 10px 0;
  }
  .pro-swiper .swiper-slide:not(:last-of-type) {
    margin-right: 30px;
  }
  .pro-swiper .swiper-slide::before {
    right: 0;
    left: auto;
    top: auto;
    bottom: 0;
    width: 0;
    height: 1px;
  }
  .pro-swiper .swiper-slide:hover::before {
    right: 0;
    left: auto;
    top: auto;
    bottom: 0;
    width: 0;
    height: 1px;
  }
  .pro-swiper .swiper-slide.active::before {
    left: 0;
    right: auto;
    top: auto;
    bottom: 0;
    width: 100%;
    height: 1px;
  }
  .pro-item {
    padding: 40px 0 40px 3.6%;
  }
  .pro-item .name {
    margin-bottom: 15px;
  }
  .pro-item .des {
    margin-bottom: 30px;
  }
  .pro-item .img {
    width: 34.8%;
    margin-left: 2%;
  }
  .cpgk .name {
    margin-bottom: 15px;
  }
  .cpgk .btns {
    margin-top: 40px;
  }
  .td-item .icon {
    margin-bottom: 15px;
  }
  .td-item i {
    font-size: 34px;
  }
  .ai-pros .intro {
    width: 100%;
  }
  .ai-pros .ai-item {
    margin-bottom: 50px;
  }
  .ai-pros .ai-item p {
    margin-top: 20px;
  }
  .gc-item {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 30px;
  }
  .gc-item:nth-of-type(3n) {
    margin-right: 2%;
  }
  .gc-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .gc-item .name {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .gc-item .des {
    margin-bottom: 20px;
  }
  .gc-wrap .swi-btns {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
  }
  .gc-wrap .swi-btn {
    position: relative;
    left: auto;
    right: auto;
    margin-top: 0;
  }
  .gc-wrap .swi-prev {
    margin-right: 10px;
  }
  .zc-banner .icon {
    width: 40px;
    height: 40px;
  }
  .zc-banner .icon i {
    font-size: 20px;
  }
  .tech .com-tit .p2 {
    width: 100%;
  }
  .error .img {
    width: 60%;
  }
}
@media only screen and (max-width: 860px) {
  .banner-swiper img {
    height: calc(100vh - 50px);
    object-fit: cover;
  }
  .banner-swiper .txt {
    top: 12.8%;
    transform: translate(-50%, 0);
    text-align: center;
  }
  .banner-swiper .swiper-pagination {
    left: 50%;
    bottom: 4%;
    transform: translateX(-50%);
  }
  .core-items {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .core-item {
    width: 50%;
    margin-bottom: 40px;
  }
  .tx-wrap {
    width: 90%;
  }
  .tx-item .item .txt {
    width: 70px;
    height: 18px;
  }
  .tx-item .item .txt .line {
    left: 9.5%;
    height: 28px;
  }
  .tx-item .item .txt .cir {
    width: 4px;
    height: 4px;
    margin-right: 2px;
  }
  .tx3 {
    margin-top: -35.4%;
  }
  .tx3 .item1 .txt {
    left: 93%;
    top: 13.2%;
  }
  .tx3 .item3 .txt {
    left: 73.7%;
    top: -12.8%;
  }
  .tx3 .item4 .txt {
    left: auto;
    right: -65%;
    top: -54.9%;
    padding-left: 0;
    padding-right: 6px;
    flex-direction: row-reverse;
  }
  .tx3 .item4 .txt .txL {
    left: auto;
    right: 7%;
  }
  .tx3 .item4 .txt .cir {
    margin-right: 0;
    margin-left: 2px;
  }
  .solu-swiper1 .swiper-slide:not(:last-of-type) {
    margin-right: 30px;
  }
  .solu-swiper2 .swiper-slide {
    padding: 0 1.3%;
    opacity: 1;
  }
  .solu-swiper2 .img {
    border-radius: 6px 6px 0 0 ;
  }
  .solu-swiper2 .txt {
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
    border-radius: 0 0 6px 6px;
    padding: 40px 5%;
    opacity: 1;
    visibility: visible;
  }
  .solu-swiper2 .txt::before {
    display: none;
  }
  .solu-swiper2 .txt::after {
    background-color: #F3F8FF;
  }
  .solu-bot .swi-btn {
    display: none;
  }
  .inPro-item {
    margin-right: 0;
  }
  .inPro1,
  .inPro2 {
    width: 100%;
  }
  .jdal-swiper .swiper-slide {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .jdal-swiper .img {
    width: 100%;
  }
  .jdal-swiper .txt {
    width: 100%;
    padding: 30px 3.6%;
  }
  .news-item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
    border-left: 0;
  }
  .news-item:nth-of-type(3n) {
    border-right: 0;
  }
  .news-item::after {
    display: none;
  }
  .news-item .name,
  .news-item .des {
    height: auto;
  }
  .ab-banner .img img {
    min-height: 350px;
  }
  .news-tab .nav-swiper .swiper-slide {
    padding: 10px 5px;
  }
  .news-tab .nav-swiper .swiper-slide:not(:last-of-type) {
    margin-right: 20px;
  }
  .infoList {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .infoL {
    width: 100%;
    margin-bottom: 40px;
  }
  .infoR {
    width: 100%;
    margin-left: 0;
    margin-bottom: 80px;
  }
  .infoR .relate {
    padding-top: 15px;
    padding-bottom: 20px;
  }
  .infoR .relate .name {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .pro-banner1 .img img,
  .pro-banner2 .img img {
    min-height: 260px;
  }
  .cpgk {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .cpgk .txt {
    width: 100%;
    margin-left: 0;
    margin-top: 30px;
  }
  .gk-swiper {
    width: 100%;
  }
  .td-items {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .td-item {
    width: 50%;
    min-height: inherit;
    margin-bottom: 20px;
  }
  .td-item:last-of-type::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #DCDCDC;
  }
  .td-item .icon img {
    max-width: 13.7%;
  }
  .pro-banner2 .com-btn {
    margin-top: 20px;
  }
  .ai-pros .ai-item {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 40px;
  }
  .ai-pros .ai-item:nth-of-type(3n) {
    margin-right: 2%;
  }
  .ai-pros .ai-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .ai-pros .ai-item p {
    margin-top: 15px;
  }
  .tech .tech-item {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 30px;
  }
  .tech .tech-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .tech .tech-item::before {
    display: none;
  }
  .tech .tech-item::after {
    background: url(../img/tech.jpg) no-repeat center;
    background-size: cover;
  }
}
@media only screen and (max-width: 640px) {
  .inPro-item {
    height: 220px;
  }
  .inPro-item .more {
    margin-top: 15px;
  }
  .solu-swiper1 .swiper-slide:not(:last-of-type) {
    margin-right: 20px;
  }
  .firm .num-items {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .firm .num-item {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 20px;
  }
  .firm .num-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .his-swiper1 .swiper-slide {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .his-swiper1 .year {
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
  }
  .his-swiper1 .txt {
    width: 100%;
    padding-top: 0;
    margin-left: 0;
  }
  .fzlc {
    display: none;
  }
  .cul-item {
    width: 100%;
    height: auto;
    padding-bottom: 30px;
    margin-right: 0;
  }
  .honor-swiper .swiper-slide {
    width: 70%;
  }
  .honor-swiper .name {
    margin-top: 10px;
  }
  .notice-item {
    height: 150px;
  }
  .notice-item .noticeL {
    width: 20%;
  }
  .notice-item .noticeR {
    width: 80%;
    padding-top: 30px;
  }
  .notice-item .name {
    margin-bottom: 15px;
  }
  .notice-item .des {
    margin-bottom: 20px;
  }
  .notice-item .more i {
    font-size: 12px;
    margin-left: 5px;
  }
  .contact .intro {
    text-align: left;
  }
  .contact .lxwm {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .contact .img {
    width: 100%;
  }
  .contact .lxR {
    width: 100%;
  }
  .contact .lx-item .name {
    font-size: 16px;
  }
  .apply-tab .nav-swiper .swiper-slide {
    width: 30%;
  }
  .apply-item {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .apply-item .img {
    width: 100%;
  }
  .apply-item .txt {
    width: 100%;
  }
  .fea-items {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .fea-item {
    width: 100%;
    height: auto;
    padding: 20px 2%;
    padding-top: 20px;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .fea-item .icon {
    width: 64px;
    height: 64px;
    margin-bottom: 25px;
  }
  .fea-item .icon i {
    font-size: 28px;
  }
  .xgcp-item {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 30px;
  }
  .xgcp-item:nth-of-type(3n) {
    margin-right: 2%;
  }
  .xgcp-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .xgcp-item p {
    margin-top: 15px;
  }
  .product {
    margin-top: 60px;
  }
  .pro-item {
    padding: 20px 3%;
  }
  .pro-item .name {
    margin-bottom: 5px;
  }
  .pro-item .des {
    margin-bottom: 15px;
  }
  .pro-tab {
    padding: 0 4.2%;
  }
  .proTab-swiper {
    padding: 0;
  }
  .proTab-swiper .swiper-slide:not(:last-of-type) {
    margin-right: 20px;
  }
  .cpcs .item {
    padding: 10px 1%;
  }
  .cpcs .zixun {
    margin-right: 10px;
  }
  .cpcs .com-btn i {
    font-size: 18px;
  }
  .cj-item {
    width: 49%;
    margin-right: 2%;
  }
  .cj-item:nth-of-type(3n) {
    margin-right: 2%;
  }
  .cj-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .td-item .icon img {
    max-width: 20.7%;
  }
  .cs-items * {
    font-size: 14px !important;
  }
  .pro-banner2 .btns {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    margin-top: 20px;
  }
  .pro-banner2 .zixun {
    margin-right: 0;
  }
  .pro-banner2 .com-btn {
    margin-top: 10px;
  }
  .ai-pros .ai-item {
    margin-bottom: 30px;
  }
  .gc-swiper {
    width: 100%;
  }
  .feedBack .c1 {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .feedL {
    width: 100%;
    margin-bottom: 20px;
  }
  .feedR {
    width: 100%;
  }
  .feedR .form-item input {
    height: 46px;
  }
  .feedR .btn {
    width: 120px;
    height: 42px;
    line-height: 42px;
  }
  .tech .tech-item {
    width: 100%;
    margin-right: 0;
  }
  .tech .tech-item:last-of-type {
    margin-bottom: 0;
  }
  .tech .tech-item .icon {
    width: 50px;
    height: 50px;
  }
  .tech .tech-item .icon i {
    font-size: 20px;
  }
  .join .job {
    width: 48%;
    margin-right: 2%;
  }
  .error .img {
    width: 80%;
  }
  .error .btn {
    margin-top: 30px;
  }
  .error .btn a {
    width: 120px;
    height: 40px;
    line-height: 40px;
  }
}
@media only screen and (max-width: 560px) {
  .apply-tab .nav-swiper .swiper-slide {
    width: 40%;
    height: 60px;
    line-height: 60px;
  }
  .gc-item {
    width: 100%;
    margin-right: 0;
  }
  .gc-item:nth-of-type(3n) {
    margin-right: 0;
  }
  .gc-item .txt {
    padding: 20px 5%;
  }
}
